import { getLossByProcessor } from '@/app/lib/data/dashboard';

import { CategorizedLossChart } from './CategorizedLossChart';

export function LossByProcessorChart() {
    return (
        <CategorizedLossChart 
            dataGetter={getLossByProcessor}
            title='Aggregate Loss by Processor'
        />
    );
}